/* INSTRUCTIONS + KEY
*  | To replace the bold font, find "Benton Sans Book" and replace with the relevant font family name.
*  | To replace the normal font, find "Mercury Display Roman" and replace with the relevant font family name.
*  | To replace the submit button color, find "background: #FFFFFF!important;" and replace 000000 with the relevant hex value.
*  | To replace the submit button hover color, find "background:#FFFFFF!important;" and replace FFFFFF with the relevant hex value.
*  | To replace the white font color, find "color:#FFFFFF" and replace FFFFFF with the relevant hex value.
*  | To replace the black font color, find "color: rgb(0, 0, 0)!important;" and replace 0000000 with the relevant hex value.
*  | To replace the background image, find "http://d3m889aznlr23d.cloudfront.net/img/events/id/459/459249284/assets/94dbaf2a2d4d8fa95c27f7604041a5bf.dark-blue-uncoated-landscape-2000x1200-e10cf252e263ee3450.jpg" with the image URL.
*  | To replace the logo image, find "http://d3m889aznlr23d.cloudfront.net/img/events/id/459/459249284/assets/2197c4253ed8b90346fc6bd020351581.Sothebys_No_EST-cd471fe090f93b74c7.png" and replace with the logo URL.
*  | To replace the down arrow color, find "linear-gradient(45deg, transparen.private-content h1:beforet 50%, #FFFFFF 50%)" and replace all instances of black on that line with the hex value.
*/


/********************************************************************************************/
/************************************* FONT FAMILY CODE *************************************/
/********************************************************************************************/

.private-content h1, 
.private-content #access-code-error,
.private-content .form-holder #access-code-form input,
.private-content form input{
    font-family:"Benton Sans Book"!important;
}

.private-content h1 small,
.private-content .form-holder #access-code-form h4,
.private-content select,
.private-content .form-holder #access-code-form input::placeholder{
    font-family:"Mercury Display Roman"!important;
}

/********************************************************************************************/
/************************************** FONT COLOR CODE *************************************/
/********************************************************************************************/

/* Page Title */
.private-content h1 {
    color:#FFFFFF;
    font-family:"Mercury Display Roman"!important;
    letter-spacing: 0px !important;
    text-transform: capitalize !important;
}

/* "is a private event" text */
.private-content h1 small{
    color:#FFFFFF;
    padding-top: 15px !important;
}

/* "validate DOB" text */
.private-content .form-holder #access-code-form h4 {
    color:#FFFFFF;
}

/* Error Code */
.private-content #access-code-error {
    color:#FFFFFF;
}

/* Form Input Boxes */
.private-content .form-holder #access-code-form input,
select{
    color: rgb(0, 0, 0)!important;
}

/* Submit Button */
.private-content .form-holder #access-code-form input[type="submit"] {
    color:#FFFFFF!important;
}

/* Submit Button Hover */
.private-content .form-holder #access-code-form input[type="submit"]:hover {
    color: rgb(0, 0, 0)!important;
}

/* Placeholder copy for the input field */
.private-content .form-holder #access-code-form input::placeholder {
    color: rgb(0, 0, 0)!important;
}

/********************************************************************************************/
/******************************** FONT SIZE/STYLE CODE **************************************/
/********************************************************************************************/

/* Page Title */
.private-content h1 {
    font-size:4rem;
}

/* "is a private event" text*/
.private-content h1 small{
    font-size:1.125rem;
    font-family:"Benton Sans Book"!important;
}

/* "validate DOB" text */
.private-content .form-holder #access-code-form h4 {
    font-size:1.125rem;
}

/* Country Dropdown */
.private-content .form-holder #access-code-form select {
    font-size:1rem!important;
}

/* Form Input Boxes */
.private-content .form-holder #access-code-form input {
    font-size:1.25rem!important;
}

/* Placeholder copy for the input field for all validation types */
.private-content .form-holder #access-code-form input::placeholder {
    font-size:1.25rem!important;
}

/* Submit button */
.private-content .form-holder #access-code-form input[type="submit"] {
    font-size:1.25rem!important;
}


/********************************************************************************************/
/******************************* BACKGROUNDS AND LOGOS CODE *********************************/
/********************************************************************************************/

/* Background Image */
/* delete background property and change background color property to the desired hex value */
body.private {
    background:url("http://d3m889aznlr23d.cloudfront.net/img/events/id/459/459249284/assets/94dbaf2a2d4d8fa95c27f7604041a5bf.dark-blue-uncoated-landscape-2000x1200-e10cf252e263ee3450.jpg")!important;
    background-color:#000000!important;
}

/* Logo */
/* resize before uploading to maintain sizing control */
.private-content h1:before {
    content:url("http://d3m889aznlr23d.cloudfront.net/img/events/id/459/459249284/assets/073901350ffc477cc700351b357672f5.Sothebys_white_OFFICIAL.png");
    background-size:11rem;
}

/* Country Select Dropdown Arrow */
.private-content .form-holder #access-code-form select {
    background-image: linear-gradient(45deg, transparent 50%, #FFFFFF 50%),
                    linear-gradient(135deg, #FFFFFF 50%, transparent 50%);
}

/* Form Input Boxes */
.private-content .form-holder #access-code-form input {
    background: #FFFFFF!important;
}

/* Hover and focus states for all input fields  */
.private-content .form-holder #access-code-form input:focus,
.private-content .form-holder #access-code-form input:hover {
    background: #FFFFFF!important;
}

/* Submit Button */
.private-content .form-holder #access-code-form input[type="submit"] {
    background: #FFFFFF!important;
}

/* Submit Button Hover */
.private-content .form-holder #access-code-form input[type="submit"]:hover{
    background:rgb(194, 155, 64)!important;
}

/********************************************************************************************/
/************************************** BORDERS CODE ****************************************/
/********************************************************************************************/

/* Form Input Boxes and Country Dropdown */
.private-content .form-holder #access-code-form input,
.private-content .form-holder #access-code-form select{
    border:1px #000000 solid!important;
}

/* Hover and focus states for all input fields and country dropdown */
.private-content .form-holder #access-code-form input:focus,
.private-content .form-holder #access-code-form input:hover,
.private-content .form-holder #access-code-form select:focus,
.private-content .form-holder #access-code-form select:hover{
    border:1px #FFFFFF solid!important;
}

/* Submit Button */
.private-content .form-holder #access-code-form input[type="submit"] {
    border:1px #FFFFFF solid!important;
}

/* Submit Button Hover */
.private-content .form-holder #access-code-form input[type="submit"]:hover{
    border:1px #000000 solid!important;
}

/*******************************************************************************************************************************************/
/*******************************************************************************************************************************************/
/**************************************** STRUCTURAL CODE **********************************************************************************/
/*******************************************************************************************************************************************/
/*******************************************************************************************************************************************/

/* Privacy Page Background 👇 */
body.private {
    background-repeat: no-repeat!important;
    background-position: center center!important;
    background-attachment: fixed!important;
    -webkit-background-size:cover!important;
    -moz-background-size:cover!important;
    -o-background-size:cover!important;
    background-size:cover!important;
    top:0;
    z-index:1;
    width:100%;
    height:100%;
}
/* Privacy Page Contents 👇 */
.private-content {
    vertical-align:middle;
    top:50%;
    width:100%;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    transform:translateY(-50%);
    position:absolute;
    padding:0 5%;
}
/* Page Title 👇 */
.private-content h1 {
    display:inline-block;
    text-shadow:none;
    padding:0;
    margin-bottom:4rem;
}
/* Logo 👇 */
/* resize before uploading to maintain sizing control */
.private-content h1:before {
    background-size:11rem;
    display:block;
    float:none;
    padding-bottom:4rem;
    margin:auto auto 2rem auto;
}
/* Subtitle 👇 */
.private-content h1 small,
.private-content .form-holder #access-code-form h4 {
    text-shadow:none;
    text-transform:none;
    letter-spacing:0;
    margin:0;
    line-height:1.25;
    display:block;
}
/* Privacy Page Form 👇 */
form {
    width:100%;
    margin:0 auto;
}
.private-content .form-holder {
    vertical-align:bottom;
    margin:0 auto 2rem 0;
    width:100%;
    max-width:50rem;
    display:inline-block;
}
/* Error Code 👇 */
.private-content #access-code-error {
    margin-top:1rem;
}

/* AGE VALIDATION SECTION 👇 */
/* Age Validation Form Input */
.private-content .form-holder #access-code-form input {
    letter-spacing:0;
    width:100%;
    padding:1.5rem 1rem;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}

/* Age Validation Button */
.private-content .form-holder #access-code-form #age-restricted-submit {
    position:inherit;
    width:auto;
    max-width:14rem;
    height:100%;
    padding:1.5rem 2rem;
    float:none;
    margin-top:1rem!important;
    margin-bottom:2rem;
}

select {
    background:#FFFFFF;
    border:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    -webkit-border-radius:0px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

select:focus {
    outline:0;
}

.private-content .form-holder #access-code-form select {
    background-position:calc(100% - 20px) 1.75rem, calc(100% - 13px) 1.75rem;
    background-size:7px 7px;
    background-repeat:no-repeat;
    width:100%;
    max-width:15rem;
    padding:1.5rem 1rem;
    margin-top:1rem;
}

/* Container surrounding Age Validation Form */
.age-input-wrap {
    display:inline-block;
    margin:1rem 0 2rem 0;
}

.age-input-wrap input {
    max-width:6rem;
}

/* EMAIL VALIDATION SECTION 👇 */
/* Privacy Page Form Input for Email Validation */
form input {
    margin:0!important;
    letter-spacing:0!important;
    border-radius:0!important;
}

.private-content .form-holder #access-code-form #access-code-input.email_access,
.private-content .form-holder #access-code-form input[name=access_code]{
    padding:1.5rem 1rem;
    float:left;
    width:68%;
    height:100%;
    margin-right:2%;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
} 

/* Privacy Page Button for Email and Password Validation 👇 */
.private-content .form-holder #access-code-form input.form-submit.normal {
    position:inherit;
    width:28%;
    height:100%;
    padding:1.5rem 1rem;
    float:right;
    margin-left:2%;
}

.private-content .form-holder #access-code-form .login-button{
    font-size: 16px;
    padding: 16px 45px !important;
    font-weight: 600;
    margin: 20px 0;
    background-color: #ffffff;
    border: none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 2px;
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
    color: #000000;
    text-transform: uppercase;
    font-family:"Benton Sans Book"!important;
    letter-spacing: 0px !important;
}

.private-content .form-holder #access-code-form .login-button:hover{
    background: rgb(35, 68, 141);
    color: #fff !important;
}

/* Media Queries for tablet and mobile devices 👇 */
@media screen and (max-width: 800px) {
    body.private {overflow:scroll;}
    .private-content h1 {font-size:3rem;}
    .private-content h1:before {margin:auto;}
    .private-content .form-holder {max-width:35rem!important;}
    input[type=text] {-webkit-appearance: none; -moz-appearance: none; appearance: none;}
}
@media screen and (max-width: 667px) {
    .private-content {padding-bottom:0.5rem; top:50%;}
    .private-content h1 {font-size:2rem;}
    .private-content .form-holder {max-width:30rem!important;}
    .private-content .form-holder #access-code-form input[name=email_access] {padding:1rem;}
    .private-content .form-holder #access-code-form input[name=access_code] {padding:1rem;}
    .private-content .form-holder #access-code-form input.form-submit.normal {padding:1rem;}
}
@media screen and (max-width: 550px) {
    .private-content {position:absolute;}
    .private-content .form-holder {max-width:20rem!important;}
    .private-content .form-holder #access-code-form #access-code-input.email_access, .private-content .form-holder #access-code-form input[name=access_code] {width:100%; margin-bottom:1rem!important;}
    .private-content .form-holder #access-code-form input.form-submit.normal {width:50%; float:none;}
}